<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>logs</title>
    <link rel="stylesheet" href="components/logs/logs.css">
</head>
<body>
    el log: o.0!
</body>
</html>